.rebb {
    padding-top: 60px;
    position: relative;
    z-index: 2;
}
@media (max-width: 768px) {
    .rebb {
        padding-top: 40px;
    }
}

.rebb-title {
    margin-bottom: 60px;
    text-align: center;
}

@media (max-width: 768px) {
    .rebb-title {
        margin-bottom: 32px;
    }
}

.rebb-title h2 span{
    font-size: 70px;
}
@media (max-width: 768px) {
    .rebb-title h2 span{
        font-size: 45px;
    }
}

.rebb-content {}

.rebb-head {
    margin-bottom: 68px;
}
@media (max-width: 768px) {
    .rebb-head {
        margin-bottom: 68px;
    }
}

.rebb-head h3 {
    font-weight: 700;
    font-size: 30px;
    line-height: 2em;
    text-align: center;
    color: #333333;
    margin-bottom: 20px;
}
@media (max-width: 768px) {
    .rebb-head h3 {
        font-size: 20px;
        line-height: 1.5em;
        margin-bottom: 28px;
    }
}
.rebb-head ul {
    max-width: 720px;
    width: 100%;
    margin: auto;
}
@media (max-width: 768px) {
    .rebb-head ul {
        max-width: 100%;
    }
}
.rebb-head ul li{
    font-size: 16px;
    line-height: 1.5em;
    color: #333333;
    margin-bottom: 16px;
    padding-left: 1.5em;
    position: relative;
}
@media (max-width: 768px) {
    .rebb-head ul li{
        font-size: 14px;
        margin-bottom: 16px;
        padding-left: 1.75em;
    }
}
.rebb-head ul li:last-child{
    margin-bottom: 0;   
}
.rebb-head ul li:before{
    position:absolute;
    content: "";
    width: 8px;
    height: 8px;
    background-color: #5EA2F0;
    border-radius: 50%;
    top: 9px;
    left: 0;
}
@media (max-width: 768px) {
    .rebb-head ul li:before{
        top: 7px;
    }
}

.rebb-section--01 {
    position: relative;
    padding-bottom: 78px;
}
@media (max-width: 768px) {
    .rebb-section--01 {
        padding-bottom: 184px;
    }
}

.rebb-section--01:before {
    position: absolute;
    bottom: 0;
    right: 0;
    content: "";
    clip-path: polygon(100% 100%, 100% 0, 0 100%);
    /* width: 452px;
    height: 650px; */
    width: 33.235vw;
    height: 47.794vw;
    background: linear-gradient(0deg, #FFFFFF 10.08%, #B4E2DB 47.11%);
}
@media (max-width: 768px) {
    .rebb-section--01:before {
        /* width: 188px;
        height: 270px; */
        bottom: 0;
        width: 50.133vw;
        height: 72vw;
    }
}
.rebb-section--01 .inner{
    position:relative;
}
/* 
.rebb-num {
    margin-bottom: 20px;
    text-align: center;
}

.rebb-num span {
    font-weight: 400;
    font-size: 70px;
    line-height: 0.85em;
    background: linear-gradient(92.16deg, #5EA2F0 0%, #52D5A5 122.64%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    position: relative;
    display: inline-block;
}

.rebb-num span:before {
    position: absolute;
    content: "";
    top: 60%;
    left: -36px;
    transform: translateY(-50%);
    width: 20px;
    height: 2px;
    background-color: #59BACD;
}

.rebb-num span:after {
    position: absolute;
    content: "";
    top: 60%;
    right: -36px;
    transform: translateY(-50%);
    width: 20px;
    height: 2px;
    background-color: #59BACD;
} */

.rebb-section--01 h3,
.rebb-section--03 h3 {
    font-weight: 700;
    font-size: 30px;
    line-height: 1.75em;
    text-align: center;
    color: #333333;
    margin-bottom: 20px;
}
@media (max-width: 768px) {
    .rebb-section--01 h3,
    .rebb-section--03 h3 {
        font-size: 20px;
        line-height: 1.5em;
        margin-bottom: 28px;
    }
}
.rebb-section--01 h3 span,
.rebb-section--03 h3 span {
    background: linear-gradient(270deg, #79F1D1 0%, #8CC6FF 100%);
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 100% 20%;
}

.rebb-disp{
    font-weight: 500;
    font-size: 16px;
    line-height: 2.5em;
    text-align: center;
    color: #333333;
    margin-bottom: 70px;
}
@media (max-width: 768px) {
    .rebb-disp{
        font-size: 14px;
        line-height: 2em;
        margin-bottom: 32px;
        text-align: left;
    }
}
.rebb-section--01 .rebb-cards{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 50px;
    margin-bottom: 72px;
}
@media (max-width: 768px) {
    .rebb-section--01 .rebb-cards{
        gap: 20px;
        margin-bottom: 36px;
    }
}
.rebb-section--01 .rebb-card{
    width: 300px;
    height: 300px;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    background: #FFFFFF;
    box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.1);
    gap: 20px;
}
@media (max-width: 768px) {
    .rebb-section--01 .rebb-card{
        width: 150px;
        min-height: 150px;
        height: auto;
        align-content: center;
        justify-content: flex-start;
        gap: 8px;
        padding: 10px 0 10px;
        box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
    }
}
.rebb-section--01 .rebb-card img{
    width: auto;
    height: 200px;
}
@media (max-width: 768px) {
    .rebb-section--01 .rebb-card img{
        height: 100px;
    }
}
.rebb-section--01 .rebb-card p{
    font-weight: 700;
    font-size: 18px;
    line-height: 1.5em;
    text-align: center;
    color: #333333;
}
@media (max-width: 768px) {
    .rebb-section--01 .rebb-card p{
        font-size: 14px;
    }
}

.rebb-lead{
    font-weight: 700;
    font-size: 25px;
    line-height: 1.6em;
    text-align: center;
    color: #333333;
}
@media (max-width: 768px) {
    .rebb-lead{
        font-size: 16px;
    }
}

.rebb-lead > span{
    font-weight: 900;
    font-size: 40px;
    line-height: 1.5em;
    text-align: center;
    background: linear-gradient(90deg, #5EA2F0 0%, #52D5A5 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    display: inline-block;
    margin-top: 12px;
}
@media (max-width: 768px) {
    .rebb-lead > span{
        font-size: 25px;
        margin-top: 10px;
    }
}
.rebb-lead > span > span{
    background-image: linear-gradient(90deg, #5EA2F0, #52D5A5);
    background-repeat: no-repeat;
    background-size: 100% 2px; /* 下線の太さ */
    background-position: 0 100%; /* 下線をテキストの下へ配置 */
    padding-bottom: 2px; /* テキストに重ならないよう余白 */
}

.rebb-section--02{
    padding: 52px 0 92px;
    position:relative;
}
@media (max-width: 768px) {
    .rebb-section--02{
        padding: 40px 0 52px;
    }
}

.rebb-section--02::before {
    content: "";
    position: absolute;
    top: 0;   
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url(../img/top/service_bg.png);
    background-size: auto 100%;
    background-position: left top;
    background-repeat: no-repeat;
    z-index: -1;
}
@media (max-width: 768px) {
    .rebb-section--02::before {
        background-image: url(../img/top/service_bg_sp.png);
        background-size: 100% auto;
        background-repeat: repeat;
    }
}
.rebb-section--02 h3{
    text-align: center;
    margin-bottom: 60px;
    position:relative;
}
@media (max-width: 768px) {
    .rebb-section--02 h3{
        margin-bottom: 28px;
    }
}
.rebb-section--02 h3:before{
    position:absolute;
    content: "";
    top: 50%;
    left: 0;
    transform:translateY(-50%);
    width: calc(50% - 100px);
    height: 2px;
    background-color: #333;
}
@media (max-width: 768px) {
    .rebb-section--02 h3:before{
        width: calc(50% - 60px);
        height: 1px;
    }
}
.rebb-section--02 h3:after{
    position:absolute;
    content: "";
    top: 50%;
    right: 0;
    transform:translateY(-50%);
    width: calc(50% - 100px);
    height: 2px;
    background-color: #333;
}
@media (max-width: 768px) {
    .rebb-section--02 h3:after{
        width: calc(50% - 60px);
        height: 1px;
    }
}
.rebb-section--02 h3 span{
    font-weight: 700;
    font-size: 30px;
    line-height: 2em;
    color: #333333;
    width: 180px;
}
@media (max-width: 768px) {
    .rebb-section--02 h3 span{
        font-size: 20px;
        line-height: 1.5em;
        width: 120px;
    }
}

.rebb-section--02 .rebb-cards{
    display: flex;
    flex-direction: column;
    gap: 40px;
}
@media (max-width: 768px) {
    .rebb-section--02 .rebb-cards{
        gap: 32px;
    }
}
.rebb-section--02 .rebb-card{
    display: flex;
    gap: 40px;
    align-items: center;
}
@media (max-width: 768px) {
    .rebb-section--02 .rebb-card{
        flex-direction: column;
        gap: 10px;
    }
}
.rebb-section--02 .rebb-card--num{
    font-family: 'DIN 2014 Narrow';
    font-weight: 600;
    font-size: 100px;
    line-height: 0.85em;
    background: conic-gradient(from 180deg at 50% 50%, #5EA3EE 0deg, #52D5A5 360deg);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}
@media (max-width: 768px) {
    .rebb-section--02 .rebb-card--num{
        font-size: 70px;
    }
}
.rebb-section--02 .rebb-card--image{
    width: 300px;
}
@media (max-width: 768px) {
    .rebb-section--02 .rebb-card--image{
        width: 100%;
    }
}
.rebb-section--02 .rebb-card--disp{
    width: calc(100% - 300px - 80px - 90px);
    font-weight: 900;
    font-size: 27px;
    line-height: 1.5em;
    color: #333333;
}
@media (max-width: 768px) {
    .rebb-section--02 .rebb-card--disp{
        width: 100%;
        font-size: 20px;
    }
}

.rebb-section--03{
    padding: 60px 0 140px;
    background-color: #FAFAFA;
}
@media (max-width: 768px) {
    .rebb-section--03{
        padding: 40px 0 80px;
    }
}

.rebb-section--03 .rebb-cards{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 40px;
}
@media (max-width: 768px) {
    .rebb-section--03 .rebb-cards{
        flex-direction: column;
        gap: 20px;
    }
}
.rebb-section--03 .rebb-card{
    width: 300px;
    background: #FFFFFF;
    box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.1);
}
@media (max-width: 768px) {
    .rebb-section--03 .rebb-card{
        width: 335px;
        box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.1);
    }
}
.rebb-section--03 .rebb-card img{
    width: 100%;
    margin-bottom:16px;
}
@media (max-width: 768px) {
    .rebb-section--03 .rebb-card img{
        margin-bottom:8px;
    }
}
.rebb-card--body{
    padding: 0 30px 40px;
}
@media (max-width: 768px) {
    .rebb-card--body{
        padding: 0 28px 32px;
    }
}
.rebb-card--body > *:last-child{
    margin-bottom: 0;
}
.rebb-section--03 .rebb-card h4{
    font-weight: 900;
    font-size: 25px;
    line-height: 1.5em;
    color: #333333;
    padding-bottom: 24px;
    margin-bottom: 24px;
    position:relative;
}
@media (max-width: 768px) {
    .rebb-section--03 .rebb-card h4{
        font-size: 20px;
        padding-bottom: 18px;
        margin-bottom: 18px;
    }
}
.rebb-section--03 .rebb-card h4:before{
    position:absolute;
    content: "";
    bottom: 0;
    left:0;
    background-color: #5EA2F0;
    width: 120px;
    height:2px;
}
@media (max-width: 768px) {
    .rebb-section--03 .rebb-card h4:before{
        width: 120px;
        height:2px;
    }
}

.rebb-section--03 .rebb-card p{
    font-weight: 500;
    font-size: 13px;
    line-height: 1.75em;
    color: #333333;
    margin-bottom:20px;
}
@media (max-width: 768px) {
    .rebb-section--03 .rebb-card p{
        font-size: 13px;
        margin-bottom:20px;
    }
}

.consulting {
    padding: 44px 0 160px;
}
@media (max-width: 768px) {
    .consulting {
        padding: 40px 0 180px;
    }
}

.consulting-title {
    margin-bottom: 56px;
    text-align: center;
}

@media (max-width: 768px) {
    .consulting-title {
        margin-bottom: 24px;
    }
}

.consulting-title h2 span{
    font-size: 70px;
}
@media (max-width: 768px) {
    .consulting-title h2 span{
        font-size: 45px;
    }
}

.consulting-content {}

.consulting-content h3 {
    font-weight: 700;
    font-size: 30px;
    line-height: 2em;
    text-align: center;
    color: #333333;
    margin-bottom: 20px;
}
@media (max-width: 768px) {
    .consulting-content h3 {
        font-size: 20px;
        line-height: 1.5em;
        margin-bottom: 20px;
    }
}

.consulting-content ul {
    max-width: 720px;
    width: 100%;
    margin: auto;
}
@media (max-width: 768px) {
    .consulting-content ul {
        max-width: 100%;
    }
}

.consulting-content ul li{
    font-size: 16px;
    line-height: 1.5em;
    color: #333333;
    margin-bottom: 16px;
    padding-left: 1.5em;
    position: relative;
}
@media (max-width: 768px) {
    .consulting-content ul li{
        font-size: 14px;
        padding-left: 1.75em;
    }
}
.consulting-content ul li:last-child{
    margin-bottom: 0;   
}
.consulting-content ul li:before{
    position:absolute;
    content: "";
    width: 8px;
    height: 8px;
    background-color: #5EA2F0;
    border-radius: 50%;
    top: 9px;
    left: 0;
}
@media (max-width: 768px) {
    .consulting-content ul li:before{
        top: 7px;
    }
}